Bug 166116 - Update to v1.3?
Update to v1.3?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-16 20:14 EDT by Clair Shaw
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 10:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clair Shaw 2005-08-16 20:14:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
It would appear that Amarok v1.3 has now been released' is there any chance the version in the repo can be updated? Thanks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 1 Need Real Name 2005-08-16 20:50:54 EDT
Yep. Would be good to have 1.3. Built from source it looks more stable than
1.2.4, specially for gstreamer.
Comment 2 Aurelien Bompard 2005-08-21 17:18:34 EDT
I'm just back from vacation, I'll do that tomorrow (UTC+1). Thanks for the heads up.
Comment 3 Aurelien Bompard 2005-08-22 10:34:52 EDT
Updated, and build requested.

Note You need to log in before you can comment on or make changes to this bug.